geb_datum: Geboortedatum (JJJJ-MM-DD)
nachname: Achternaam
address: Adres
email: e-mailadres
lat: breedtegraad
lon: lengtegraad
quiz:
  question: kwestie
  choice:
    joke: ''
    koquestion: ''
    whatisko: ''
    answer: ''
    writecomment: ''
    send: ''
    correctb: ''
    cresponses: ''
    correcta: ''
    responses: ''
    nresponses: ''
    percenta: ''
    neut: ''
    wronga: ''
    fpsum: ''
    sadlywrong: ''
    wrongb: ''
    alsowrong: ''
    wresponses: ''
    percentb: ''
  learnbreak: ''
  session_deleted: ''
  not_passed_details: ''
  days: ''
  threestrikes: ''
  finished: ''
  safeandsound: ''
  notfinishedyet: ''
  questions: ''
  congrats_details: ''
  finishnow:
    fs: ''
    bot: ''
    bv: ''
  donecorrectly: ''
  waitxdays: ''
  continuetype: ''
  continuenow: ''
  failedbeforebut: ''
  goodluck: ''
  timedstart: ''
  regstart: ''
  quizleft: ''
  nownownow: ''
  wikilink: ''
  resultsbelow: ''
  heavysigh: ''
  type: ''
  trynumber: ''
group:
  photo: Foto
  description: Beschrijving
  name: Naam
  function:
    welcome: Begroeting
    voting: ''
    fsp: ''
    stores: ''
    report: ''
    invalid: ''
    duplicate_fsp_team: ''
    duplicate_pr_team: ''
    duplicate_moderation_team: ''
    restricted_workgroup_function: ''
    tooltip_function_2: ''
    tooltip_function_3: ''
    tooltip_function_6: ''
    tooltip_function_11: ''
    mediation: ''
    fsmanagement: ''
    pr: ''
    duplicate_report_team: ''
    duplicate_arbitration_team: ''
    duplicate_fsmanagement_team: ''
    arbitration: ''
    moderation: ''
    duplicate_welcome_team: ''
    duplicate_voting_team: ''
    tooltip_function_9: ''
    duplicate_stores_team: ''
    tooltip_function_7: ''
    tooltip_function_10: ''
    duplicate_board_team: ''
    title: ''
    tooltip_function_1: ''
    duplicate_mediation_team: ''
    tooltip_function_5: ''
    board: ''
    tooltip_function_4: ''
  unique_function:
    tooltip_function_region327: ''
    tooltip_function_region2287: ''
    tooltip_function_region1811: ''
    tooltip_function_region331: ''
    tooltip_function_region341: ''
    tooltip_function_region332: ''
    tooltip_function_region432: ''
    tooltip_function_region387: ''
  enterxp: ''
  entertime: ''
  edit:
    title: ''
    name_required: ''
    description_required: ''
    description_placeholder: ''
  contact:
    admins: ''
    title: ''
    empty: ''
    disclaimer: ''
    send: ''
    sent: ''
  apply:
    motivation: ''
    accepted: ''
    time:
      "3": ''
      "5": ''
      "1": ''
      "2": ''
    summary: ''
    erfahrung: ''
    accept: ''
    title: ''
    sent: ''
    faehigkeit: ''
    zeit: ''
    send: ''
    declined: ''
  application_requirements:
    banana_count_errors:
      min: ''
      max: ''
    member_since_weeks: ''
    banana_count: ''
    not_fulfilled: ''
    fetch_count: ''
    requirements: ''
    everybody: ''
    open: ''
    nobody: ''
    requires_properties: ''
  actions:
    contact: ''
    apply: ''
    save: ''
    go: ''
    join: ''
    edit: ''
  quit_name_workgroup: ''
  show-all: ''
  member_list:
    add_member: ''
    remove_admin_text: ''
    remove_ambassador_text: ''
    set_admin_title: ''
    remove_title: ''
    admin_mode_off: ''
    remove_ambassador_title: ''
    remove_text_region: ''
    old_edit_hint_link: ''
    remove_admin_title: ''
    is_home_region: ''
    admin_mode_on: ''
    set_admin_text: ''
    set_ambassador_title: ''
    is_verified: ''
    remove_text_group: ''
    old_edit_hint: ''
    set_ambassador_text: ''
    not_verified: ''
  last_activity: ''
  filter_by_last_activity: ''
  role_name: ''
  really_quit_workgroup: ''
  really_quit_district: ''
  members: ''
  already_applied: ''
  enterskills: ''
  quitting_home_district_warning: ''
  delete_group_sure: ''
  mail_link_title:
    workgroup: ''
    region: ''
  applications_for: ''
  member_count: ''
  saved: ''
  quit_name_district: ''
  title: ''
  administrators: ''
  entermotivation: ''
  quit: ''
  applications: ''
  no_groups: ''
  image: ''
  application_from: ''
  subtitle: ''
  userId: ''
  admin_count: ''
  motivation: ''
  application_region: ''
fax: fax
name: Naam
title: Kop
add: voeg toe
message: Bericht
desc: Beschrijving
geschlecht: Geslacht
botschafter: Ambassadeur
options: Opties
bezirk: Wijk
active: geactiveerd
mailbox_name: mailbox naam
rolle: Gebruikersrol
status: huidige status
info: Informatie
picture: Afbeelding
anschrift: Straat en huisnummer (automatisch uit kaart boven, corrigeer eventueel
  achteraf)
fs_id: foodsharing-ID
stadt: Uw stad of gemeente
regions: Districten
photo: Foto
daterange: Periode
groups:
  empty: Je bent nog in geen werkgroep
yes: Ja
no: Nee
betrieb: samenwerkende bedrijven
menu:
  entry:
    fsfestival: ''
    wiki: ''
    release-notes: ''
    press: ''
    messages: ''
    forum: ''
    mailbox: ''
    regionalgroups: ''
    international: ''
    background: ''
    education: ''
    BOTforum: ''
    aboutUs: ''
    dataprivacy: ''
    activities: ''
    your_account: ''
    your_stores: ''
    fscities: ''
    forcompanies: ''
    guide: ''
    fs: ''
    ids: ''
    joinregion: ''
    demands: ''
    imprint: ''
    wall: ''
    blog: ''
    fundraising: ''
    donations: ''
    contact: ''
    politics: ''
    statistics: ''
    events: ''
    members: ''
    options: ''
    pin: ''
    academy: ''
    language: ''
    your_baskets: ''
    mark_as_read: ''
    partners: ''
    team: ''
    support: ''
    friendcircle: ''
    transparency: ''
    infos: ''
    your_groups: ''
    workingGroupEdit: ''
    fundamentals: ''
    all_messages: ''
    baskets: ''
    groups: ''
    group_overview: ''
    administration: ''
    notifications: ''
    pastcampaigns: ''
    talksandworkshops: ''
    Germany: ''
    Austria: ''
    Swiss: ''
    chainList: ''
    stores: ''
    helpwanted: ''
    helpneeded: ''
    other_stores: ''
    conference: ''
    selfservice: ''
    load_more: ''
    refresh: ''
    delete_read: ''
    security: ''
  bell:
    delete_read_confirmation:
      text: ''
      title: ''
email_template:
  dont_respond:
    no_notification_link: ''
    noreply: ''
    you_can: ''
    notification: ''
    nomail: ''
  confirm_link: ''
  confirm_BOT: ''
  foodsharepoint: ''
  reply: ''
  warning: ''
  slot_empty: ''
  to: ''
  you_responsible:
    part1: ''
    part2: ''
  newsletter:
    linktext: ''
    unsubscribe: ''
  confirm_topic: ''
  withlove: ''
  information: ''
  manual_slots_get_ignored: ''
  foodbasket_request: ''
  impress:
    general_information_requirements: ''
    address: ''
    title: ''
  unknown_email: ''
  find_someone: ''
  from: ''
  in: ''
  request_from: ''
  help_needed:
    or: ''
    main: ''
    support_mail: ''
    link: 'https://devdocs.foodsharing.network/'
  unknown_email2: ''
  yourFSteam: ''
  login: ''
polls:
  until: ''
  title: ''
  ongoing: ''
  future: ''
  hint: ''
  hint_2: ''
  start_date: ''
  ended: ''
  new_poll: ''
  end_date: ''
poll:
  in_past: ''
  scope_description_1: ''
  scope_description_4: ''
  type_description_0: ''
  type_description_1: ''
  type_description_2: ''
  new_poll:
    title: ''
    name: ''
    name_required: ''
    scope: ''
    time: ''
    start_date: ''
    option_texts_required: ''
    end_date_required: ''
    description_required: ''
    options: ''
    shuffle_options: ''
    description_placeholder: ''
    type: ''
    submit: ''
    submit_success: ''
    start_date_required: ''
    description: ''
    missing_fields: ''
    option: ''
    end_date: ''
    submit_question: ''
  untraceable: ''
  results:
    average: ''
    number_of_votes: ''
    votes: ''
    sum: ''
    option_text: ''
    percentage_of_votes: ''
  cancel:
    title: ''
    question: ''
  submit_vote_question: ''
  type_2:
    tooltip_negative: ''
    tooltip_neutral: ''
    tooltip_positive: ''
  in_future: ''
  allowed_voters: ''
  submit_vote: ''
  eligible_votes_count: ''
  edit:
    submit: ''
    submit_question: ''
    title: ''
  hint_random_order: ''
  time_period: ''
  scope_description_0: ''
  ended_at: ''
  type_description_3: ''
  scope_description_2: ''
  type: ''
  vote_success: ''
  begins_at: ''
  may_not_vote: ''
  submit_vote_warning: ''
  scope_description_3: ''
  already_voted: ''
  not_available: ''
  may_not_yet_vote: ''
  may_not_edit: ''
  error_cannot_vote: ''
startpage:
  bedependable: ''
  near_you:
    text1:
      part1: ''
      part5: ''
      part2: ''
      part3: ''
      part4: ''
    text2:
      part1: ''
      part2: ''
      part3: ''
    text3:
      part1: ''
      part2: ''
    title: ''
  welcome_text: ''
  join_welcome: ''
  forstores: ''
  together: ''
  telltruth: ''
  followrules_b: ''
  responsibility: ''
  more_infos: ''
  this_is_how_it_works: ''
  call_to_action:
    title: ''
    text: ''
  how_we_work:
    text: ''
    title: ''
  donate:
    text: ''
    link: ''
    title: ''
  registernow: ''
  etiquette: ''
  register: ''
  member:
    title: ''
    text: ''
  slogan_2: ''
  demands:
    text: ''
    title: ''
  honest: ''
  private:
    title: ''
    text: ''
  makeproposals: ''
  store:
    title: ''
    text: ''
  join_rules: ''
  slogan_3: ''
  beresponsible: ''
  join: ''
  followrules_a: ''
  vision:
    title: ''
    text: ''
  notallowed: ''
  towns:
    text: ''
    title: ''
  call_to_action_button: ''
  proposals: ''
  respect: ''
  slogan_1: ''
  dependability: ''
  followrules_c: ''
error:
  invalid_mobile_phonenumber:
    link: ''
    title: ''
    description: ''
  missing_geolocation:
    link: ''
    description: ''
    title: ''
  old_user_avatar:
    link: ''
    title: ''
    description: ''
  mail_bounce:
    title: ''
    link_1: ''
    description: ''
    link_2: ''
  mail_activation:
    link_1: ''
    title: ''
    description: ''
    link_2: ''
  missing_user_avatar:
    link: ''
    title: ''
    description: ''
  missing_home_region:
    title: ''
    description: ''
    link: ''
globals:
  type:
    my_regions: ''
    mailboxes: ''
    my_mailboxes: ''
    my_buddies: ''
    my_stores: ''
    regions: ''
    foodshare_points: ''
    groups: ''
    buddies: ''
    stores: ''
    my_foodshare_points: ''
    my_persons: ''
    my_groups: ''
    persons: ''
    threads: ''
    chats: ''
  account:
    signout: ''
    signup: ''
    signin: ''
  reset: ''
  select: ''
  show_more: ''
  save: ''
  show_less: ''
  you: ''
  close: ''
store:
  address: ''
  days_before: ''
  team_conversation_name: ''
  regionPickupRules: ''
  tooltip_red: ''
  addNewStoresButton: ''
  noStores: ''
  chat:
    team: ''
    jumper: ''
  sm:
    promoteToManager: ''
    filterQuizSM: ''
    removeFromTeam: ''
    pickupReset: ''
    reallyRemove: ''
    managementEffect: ''
    managementActions: ''
    filterJumper: ''
    managementToggleOff: ''
    pickupDesc: ''
    reloadRequired: ''
    searchPlaceholder: ''
    filter: ''
    filterUnverified: ''
    makeJumper: ''
    reloadPage: ''
    byLastPickup: ''
    reallyDemote: ''
    makeRegularTeamMember: ''
    pickupAsc: ''
    managementToggleOn: ''
    demoteAsManager: ''
    filterAll: ''
    filterManage: ''
    promoteToManagerNotPossible: ''
    filterActive: ''
    filterSleeping: ''
    buttonManagementToggle: ''
    toogleIsReducedStateOpen: ''
    toogleIsReducedStateClosed: ''
  prefetchtwo: ''
  prefetchthree: ''
  allStoresOfRegion: ''
  go: ''
  lastPickupShort: ''
  unknownDate: ''
  isManager: ''
  request:
    no-duplicate: ''
    title: ''
    withdraw: ''
    to-team: ''
    request: ''
    to-jumper: ''
    withdrawn: ''
    verified: ''
    got-it: ''
    to-nowhere: ''
    distance: woont ongeveer {distance} km verderop
    distance_close: woont op minder dan 1 km afstand
    distance_unknown: ''
    unverified: ''
    air_line: ''
  filter: ''
  enterdate: ''
  short_tooltip_red: ''
  pickup_slot_unavailable: ''
  tooltip_yellow: ''
  tooltip_orange: ''
  team:
    isfull: ''
    no_record: ''
    search_reset: ''
    search_input: ''
    is_closed: ''
  nodetails: ''
  mayAmb: ''
  convince:
    final: ''
    none: ''
    some: ''
    much: ''
  springer_conversation_name: ''
  short_tooltip_yellow: ''
  not-in-team: ''
  all_of_my_stores: ''
  mayManage: ''
  regionPickupRulesInactive: ''
  teamName: ''
  average_collection_quantity: ''
  fetchCount: ''
  tooltip_managing: ''
  memberSince: ''
  short_tooltip_orange: ''
  willgetcontacted: ''
  error: ''
  maxchar: ''
  may_referred_to_in_public: ''
  regionPickupRuleLong: ''
  tooltip_jumping: ''
  my_last_pickup: ''
  ownStores: ''
  jumperSince: ''
  enternumber: ''
  leaveinfo: ''
  peoplecame: ''
  nochains: ''
  nodeclaration: ''
  prefetchone: ''
  prefetchfour: ''
  complete: ''
  smneeded: ''
  lastPickup: ''
  may_not_referred_to_in_public: ''
  actions: ''
  isJumper: ''
  useRegionPickupRules: ''
  isNotVerified: ''
  appliedFor: ''
  important: ''
  bread: ''
  particularities: ''
  locked: ''
  noPickup: ''
  attribution: ''
  days: ''
  log:
    message:
      6: ''
      1: ''
      14: ''
      3: ''
      4: ''
      11: ''
      7: ''
      13: ''
      13_with_reason: ''
      8: ''
      16: ''
      10: ''
      12: ''
      2: ''
      5: ''
      9: ''
      15: ''
    type:
      3: ''
      2: ''
      7: ''
      14: ''
      1: ''
      16: ''
      8: ''
      4: ''
      10: ''
      6: ''
      12: ''
      9: ''
      5: ''
      13: ''
      11: ''
      15: ''
    max_entries_message: ''
    log_types_placeholder: ''
    search: ''
    selected_log_types: ''
    title: ''
  signInDateTime: ''
  jumping: ''
  of_that: ''
  requests: ''
  isAppliedForTeam: ''
  team_container: ''
  managing: ''
  active: ''
  one_active: ''
  unverified_members: ''
  slot_state: ''
  delete_date_description: ''
  member: ''
  enter_date: ''
  particularities_chain: ''
  enter_date_description: ''
  info_container: ''
  not_verified: ''
  unverified_member: ''
  particularities_chain_tooltip: ''
  delete_date: ''
events:
  description: ''
  created: ''
  create:
    title: ''
    groups: ''
    inviteAll: ''
    cascading: ''
    date: ''
    isPublic: ''
    who: ''
    multiday: ''
    endtime: ''
    delinvites: ''
    desc: ''
    online: ''
    regions: ''
    public: ''
    mumble: ''
    starttime: ''
    info: ''
    offline: ''
  button:
    no: ''
    maybe: ''
    yes: ''
    change: ''
  span: ''
  notFound: ''
  morePeople: ''
  goto: ''
  rsvp:
    maybe: ''
    no: ''
    yes: ''
  duration: ''
  bread: ''
  past: ''
  mumble:
    title: ''
    location: ''
    guide: ''
    text: ''
  invitedCount: ''
  add_new_event: ''
  maybeCount: ''
  add_event: ''
  edited: ''
  edit: ''
  acceptedCount: ''
  menu:
    maybe: ''
    yes: ''
    no: ''
recipients:
  all: ''
  active_ambassadors: ''
  orga_team: ''
  newsletter_all: ''
  storemanagers_and_ambs: ''
  send: ''
  test_email_sent: ''
  test: ''
  variables: ''
  variable-info: ''
  newsletter: ''
  newsletter_only_foodsharer: ''
  manual: ''
  permission: ''
  all_no_botschafter: ''
  testmail: ''
  test_email_invalid: ''
  bread: ''
  abort: ''
  storemanagers: ''
  sent: ''
  choose: ''
  pending: ''
  done: ''
  continue: ''
  unknown: ''
  empty-region: ''
  body: ''
  doublecheck: ''
  history: ''
  status: ''
  confirm: ''
  recipients: ''
  region-hint: ''
  prepare: ''
profile:
  report:
    view:
      residence: ''
      respect: ''
      thief: ''
      sells: ''
      other: ''
      what:
        sexist: ''
        homophobe: ''
        other: ''
        brutal: ''
        hurtful: ''
        racist: ''
      offs: ''
      vsstore: ''
      vsclients: ''
      picky: ''
      ofstore: ''
      ofclients: ''
      delivered: ''
      additional: ''
      newreport: ''
      why: ''
      complaints: ''
      nearstore: ''
      returned: ''
      tardy: ''
      nearfs: ''
      nearclients: ''
      unreliable: ''
      vsfs: ''
      noshow: ''
      dirty: ''
      social: ''
      bossy: ''
      trasher: ''
    kindofreport: ''
    xhr:
      allofthem: ''
      reporting: ''
      delivered: ''
      reportID: ''
      deleted: ''
      plsconfirm: ''
      reportee: ''
      confirmed: ''
    oldReportButtonTextPart1: ''
    oldReportButtonTextPart2: ''
    sent: ''
    control:
      from: ''
      newreports: ''
      total: ''
      tot: ''
      delivered: ''
      notes: ''
    title: ''
    inthisblog: ''
    reporterAdminNoArbitration: ''
    late: ''
    noshow: ''
    cancellation: ''
    noReportGroup: ''
    sells: ''
    reportedAdminNoArbitration: ''
    readup: ''
    mail: ''
    info: ''
    send: ''
    oldReportButton: ''
    oldReportButtonTextPart3: ''
    reporterHasNoReportGroup: ''
    repAdminAgainstArbAdmin: ''
    arbAdminAgainstRepAdmin: ''
    doesNotAffectStore: ''
  commitments_stat:
    title: ''
    respActStores: ''
    tooltip_visibility: ''
    securePickupWeek: ''
    pickupCount: ''
    week_3: ''
    pickupAmount: ''
    eventsCreatedWeek: ''
    eventsParticipatedWeek: ''
    calenderWeek: ''
    districtName: ''
    week_4: ''
    week_2: ''
    week_0: ''
    weekDesc: ''
    categorieName: ''
    week_1: ''
    basketsSharedWeek: ''
    basketsOfferedWeek: ''
  public:
    login: ''
    may: ''
    who: ''
    mayNot: ''
    join: ''
    textMay: ''
    textMayNot: ''
    cta: ''
  banana:
    vouch: ''
    placeholder: ''
    alreadyGiven: ''
    title: ''
    none: ''
    details: ''
    remove:
      confirm_message: ''
      confirm_title: ''
    undo: ''
    sent: ''
    messageTooShort: ''
    give: ''
  nav:
    verificationHistory: ''
    edit: ''
    buddy: ''
    violations: ''
    history: ''
    notes: ''
    storelist: ''
  mediationRequest: ''
  mediation:
    no_group: ''
    title: ''
    info: ''
  cantdeleteall: ''
  deletesuccess: ''
  history:
    wasVerified: ''
    noActor: ''
    noData: ''
    lostVerification: ''
    actionBy: ''
  infos:
    never: ''
    buddies: ''
    registrationDate: ''
    privateMail: ''
    fetchrate: ''
    foodsharerId: ''
    foodsaverId: ''
    lastActivity: ''
    title: ''
    fsMail: ''
    buddycount_followed: ''
    buddycount_known: ''
  mail_bounce:
    warning_2: ''
    warning_1: ''
    warning_4: ''
    remove_button: ''
    warning_others: ''
    warning_3: ''
  cantdeletethis: ''
  warning: ''
  online: ''
  workgroups_admin: ''
  workgroups_member: ''
  sleepinfo: ''
  stats:
    posts: ''
    weight: ''
    count: ''
    baskets: ''
  title: ''
  notFound: ''
  notes:
    info: ''
    bread: ''
    title: ''
  go: ''
  reportRequest: ''
  choosestore: ''
  alldatesdeleted: ''
  regions: ''
  ambRegions: ''
  homeRegion: ''
  no_common_workgroups: ''
  sleeping: ''
  about_me_intern: ''
  pinboard: ''
basket:
  go: ''
  howto: ''
  change-state: ''
  state:
    gone: ''
    deny: ''
    nope: ''
    finished: ''
    okay: ''
  has:
    bread: ''
    frozen: ''
    greens: ''
    dry: ''
    prepared: ''
    pet: ''
    dairy: ''
  no-address: ''
  go-to-settings: ''
  public-info: ''
  withdraw_request: ''
  publish: ''
  edit: ''
  delete: ''
  date: ''
  is:
    veggie: ''
    organic: ''
    vegan: ''
    gf: ''
  requests: ''
  all: ''
  created: ''
  contact:
    call: ''
    write: ''
  valid:
    "3": ''
    "21": ''
    "1": ''
    "2": ''
    "7": ''
    "14": ''
  not_active: ''
  sent_request: ''
  withdrawn_request: ''
  n_requests: ''
  new: ''
  provider: ''
  recent: ''
  on: ''
  add: ''
  where: ''
  login: ''
  no_requests: ''
  send_request: ''
  nearby-short: ''
  published: ''
  request_empty: ''
  by: ''
  image: ''
  taken: ''
  nearby: ''
  expires: ''
  no-login: ''
  request_close: ''
  requested_by: ''
  description: ''
  my_list_empty: ''
  no-desc: ''
  updated: ''
  mapsearch: ''
  all_map: ''
  request: ''
  title: ''
  no_nearby: ''
  request-fs: ''
  error: ''
  not_withdrawn: ''
  not_found: ''
  request_denied: ''
  not-allowed: ''
  publish_error: ''
  use_home_address: Gebruik je thuisadres
personal_data:
  label: ''
  landline: ''
  mobile: ''
footer:
  call_to_action: ''
  about_us: ''
  guide: ''
  infosCompany: ''
  press: ''
  wiki: ''
  partner_names:
    denns: 'Denn’s Biomarkt'
    wiener_tafel: ''
    lebensministerium: ''
  imprint: ''
  partner: ''
  infosPrivatePersons: ''
  statistics: ''
  hosting:
    info: ''
    tooltip: ''
  blog: ''
  meta:
    it_devdocs: ''
    version: 'Versie: {version}'
    beta_testing_issues: ''
  donate:
    call_to: ''
    cta: ''
  our_partner: ''
  dataprivacy: ''
  team: ''
  contact: ''
  infosDeveloper: ''
storestatus:
  "4": ''
  "6": ''
  "7": ''
  "0": ''
  "3a": ''
  "3": ''
  "5a": ''
  "5": ''
  "1": ''
  "2": ''
storelist:
  isManaging: ''
  added: ''
  region: ''
  nocontact: ''
  emptyfilters: ''
  managing: ''
  status: ''
  entered: ''
  name: ''
  address: ''
  addressdata: ''
  fetching: ''
  notcooperating: ''
  map: ''
  cooperating: ''
  nowaste: ''
  city: ''
  others: ''
  inprogress: ''
  zipcode: ''
  memberState: ''
push_notifications:
  test_notification_title: ''
  test_notification_body: ''
region:
  bread: ''
  hull:
    start: ''
    confirm: ''
    parent-info: ''
    closure: ''
    title: ''
    parent: ''
  mail:
    name-info: ''
    sender: ''
  confirm: ''
  save: ''
  still_contains_elements: ''
  type:
    bigcity: ''
    district: ''
    city: ''
    townpart: ''
    state: ''
    country: ''
    title: ''
    region: ''
    workgroup: ''
  new: ''
  none: ''
  created: ''
  noParent: ''
  change: ''
  not-member: ''
  edit_success: ''
  no-huge: ''
  delete: ''
  store_managers_cannot_leave: ''
  restricted: ''
  edit: ''
  forum-redirect: ''
  cancel: ''
blog:
  read: ''
  header: ''
  all: ''
  failure:
    new: ''
    delete: ''
    edit: ''
  permissions:
    new: ''
    edit: ''
    delete: ''
  go: ''
  new: ''
  last-editor: ''
  status:
    "1": ''
    "0": ''
  delete: ''
  success:
    delete: ''
    edit: ''
    new: ''
  bread: ''
  manage: ''
  author: ''
  actions: ''
  title: ''
  edit: ''
  publish-info: ''
  confirmDelete: ''
  empty: ''
  content: ''
  newTitle: ''
logincontrol:
  nomorenewsletter: ''
  title: ''
  success: ''
  bread: ''
chain:
  inputmodal:
    inputs:
      thread:
        description: ''
        invalidfeedback: ''
        label: ''
        placeholder: ''
      kam:
        invalidfeedback: ''
        label: ''
        description: ''
      press:
        description: ''
        label: ''
      notes:
        invalidfeedback: ''
        description: ''
        label: ''
      details:
        label: ''
        description: ''
      name:
        label: ''
        invalidfeedback: ''
        placeholder: ''
      headquarters:
        label: ''
        placeholder:
          zip: ''
          city: ''
          country: ''
      status:
        label: ''
      estimatedStoreCount:
        description: ''
        label: ''
        invalidfeedback: ''
    ok: ''
    title:
      edit: ''
      new: ''
    cancel: ''
  detailsmodal:
    nostores: ''
    title: ''
    stores: ''
  bread:
    list: ''
    workinggroup: ''
  columns:
    headquarters: ''
    stores: ''
    status: ''
    name: ''
    kams: ''
    notes: ''
    estimatedStoreCount: ''
  error:
    notfs: ''
    create: ''
    edit: ''
  listheader: ''
  filterplaceholder: ''
  new: ''
  allowpress: ''
  tooltips:
    modificationDate: ''
    options: ''
  options:
    showstores: ''
    edit: ''
  status:
    cooperating: ''
    negotiating: ''
    notcooperating: ''
    filterplaceholder: ''
  pagetitle: ''
  errorCodes:
    EMPTY_COUNTRY: ''
    EMPTY_CITY: ''
    EMPTY_NAME: ''
    INVALID_STORECHAIN_ID: ''
    WRONG_FORUM: ''
    KEY_ACCOUNT_MANAGER_ID_NOT_IN_GROUP: ''
    KEY_ACCOUNT_MANAGER_ID_NOT_EXISTS: ''
    INVALID_STATUS: ''
    EMPTY_ZIP: ''
    THREAD_ID_NOT_EXISTS: ''
system_administration:
  regions: ''
  quiz: ''
  mailboxes: ''
  blog: ''
  email: ''
  reports: ''
  content: ''
activitypost:
  response: ''
  quickreply_info: ''
  Response: ''
  write: ''
  quickreply_button: ''
bootstrap-datepicker:
  labelPrevDecade: ''
  labelToday: ''
  labelCurrentMonth: ''
  labelNoDateSelected: ''
  labelPrevYear: ''
  labelPrevMonth: ''
  labelHelp: ''
  labelNextMonth: ''
  labelCalendar: ''
  labelNav: ''
  labelSelected: ''
  labelNextDecade: ''
  labelNextYear: ''
storeview:
  invalid_field: ''
  contact:
    name: ''
  public_and_statistics: ''
  no_permission_to_view: ''
  status: ''
  status_notes: ''
  info: ''
  pickupCount: ''
  pickupWeight: ''
  public_time_at_night: ''
  show_information: ''
  groceries:
    no_match: ''
    search_tag: ''
    select_tag: ''
    label: ''
    no_tag_preset: ''
  public_time_at_noon_or_afternoon: ''
  team: ''
  select_related_region: ''
  cooperation: ''
  source_data: ''
  specials: ''
  calendar_interval:
    single: ''
    not_set: ''
    multiply: ''
  public_time_in_the_evening: ''
  public_time: ''
  managers: ''
  management: ''
  common: ''
  public_time_in_the_morning: ''
  store: ''
  visible_for_team: ''
  want_to_fetch: ''
  teamInfo: ''
  cooperation_start: ''
  counter: '<strong>{count}<span style="white-space:nowrap"> </span>{suffix}</strong>'
  visible_for_public: ''
  cooperation_status: ''
back: ''
pickup:
  really_kick_user_info: ''
  edit:
    bread: ''
    more: ''
    slotcount: ''
    many-people: ''
    add: ''
    slotscount: ''
    added: ''
    disable_auto_slot: ''
    disable_auto_slot_titel: ''
    slot_titel: ''
    description_titel: ''
  overview:
    menu:
      loadMore: ''
      signOff: ''
      signOffAll: ''
      refresh: ''
      registeredSwitch: ''
    tab:
      registered:
        name: ''
        tooltip:
          other: ''
          own: ''
        empty: ''
      history:
        tooltip:
          own: ''
          other: ''
        empty: ''
        name: ''
      options:
        empty: ''
        name: ''
        tooltip:
          own: ''
    status:
      option: ''
      confirmed: ''
      pending: ''
    header: ''
    modals:
      signOff:
        title: ''
        message: ''
      signOffAll:
        title: ''
        message: ''
    cols:
      store: ''
      time: ''
      slots: ''
    allLoaded: ''
    freeSlots: ''
  join_title_date: ''
  delete_title: ''
  edit_recurring_pickups: ''
  confirm: ''
  kick: ''
  really_leave_date_title: ''
  kick_message: ''
  no_slots_available: ''
  signout_history:
    no_signouts_found: ''
    slot: ''
    title: ''
    signout_via_responsible_person:
      via: ''
      remove_reason: ''
    reload: ''
  kick_message_footer: ''
  really_leave_date: ''
  leave_team_message_template: ''
  copiedNumber: ''
  copyNumber: ''
  dates: ''
  call: ''
  same_day_hint: ''
  join_agree: ''
  kick_message_placeholder: ''
  leave_pickup_ok: ''
  leave_pickup_message_team: ''
  leave_team_message_title: ''
  team_message_send_and_leave: ''
  team_message_success: ''
  region_pickup_rule_failed: ''
  same_day_entry: ''
  really_join_date: ''
  slot_add: ''
  slot_remove: ''
  to_be_confirmed: ''
  add_onetime_pickup: ''
  take_empty_slot: ''
  signout_confirm: ''
  history:
    title: ''
    search: ''
  delete_not_empty: ''
  signout_info: ''
  signout_sure: ''
  open_profile: ''
  leave: ''
  join_cancel: ''
  really_delete_date: ''
  description_modal_text: ''
  edit_description: ''
  description: ''
  description_optional: ''
  description_max_length_info: ''
timepicker:
  labelNowButton: ''
  labelNoTimeSelected: ''
  labelSeconds: ''
  labelIncrement: ''
  labelDecrement: ''
  labelHours: ''
  labelMinutes: ''
  labelSelected: ''
  labelCloseButton: ''
chat:
  open_chat: ''
  display_all_messages: ''
  empty: ''
  receivermissing: ''
  no_messages: ''
  no_conversation: ''
  start_of_conversation: ''
  empty_message: ''
  error_loading_messages: ''
  error_sending_message: ''
  notification_unnamed_conversation: ''
  confirm_draft_discard: ''
  search: ''
  placeholder: ''
  conversations: ''
  notification_named_conversation: ''
  incorrect_address: ''
  new_messages: ''
  empty_recipients: ''
  new_message: ''
  select_recipients: ''
  unknown_username: ''
month:
  "1": ''
  "7": ''
  "9": ''
  "10": ''
  "11": ''
  "12": ''
  short:
    "1": ''
    "4": ''
    "7": ''
    "8": ''
    "5": ''
    "2": ''
    "11": ''
    "3": ''
    "6": ''
    "12": ''
    "9": ''
    "10": ''
  "4": ''
  "2": ''
  "5": ''
  "6": ''
  "8": ''
  "3": ''
pickuplist:
  unclear: ''
  day_tab: ''
  week_tab: ''
  NumberOfSlots_table_header: ''
  NumberOfFoodSavers_table_header: ''
  error_leave: ''
  month_tab: ''
  year_tab: ''
  error_confirm: ''
  error_whileSending: ''
  error_kick: ''
  time_table_header: ''
  header_for_district: ''
  tooslow: ''
  error_changeSlotCount: ''
  NumberOfStores_table_header: ''
  NumberOfAppointments_table_header: ''
  error_loadingPickup: ''
  tryagain: ''
foodsaver:
  list:
    inactive: ''
    summary: ''
  manage:
    actions: ''
    remove: ''
    orga: ''
    photo: ''
    name: ''
    role: ''
    last-activity: ''
  editName: ''
  edit_success: ''
  edit_failure: ''
  about_me_public: ''
  upgrade:
    needs_sm: ''
    to_amb: ''
    needs_rv: ''
    needs_publicinfo: ''
    amb_requested: ''
    to_fs: ''
    needs_fs_quiz: ''
    rv: ''
    learning: ''
    amb_success: ''
    ad_fs: ''
    needs_fs: ''
    to_sm: ''
    needs_region: ''
    fs_success: ''
    sm_success: ''
    amb_region: ''
    quiz_error: ''
  title: ''
  kicked: ''
  profileBack: ''
  delete_account: ''
  delete_account_sure: ''
  actions: ''
  edit: ''
  mailchange_error: ''
  delete_own_account: ''
  bread: ''
  delete_account_now: ''
  delete_account_sure_reason: ''
  url_error: ''
  about_me_intern: ''
  restricted: ''
messages:
  bread: ''
navigation:
  styleguide: ''
  whats_new: ''
  news_from_it: ''
  profil: '👋 Hallo {name}!'
  groups: ''
  wiki: ''
  map: ''
  support: ''
  search: ''
  help: ''
  basket: ''
  promotion: ''
  contact: ''
  help_needed: ''
  regions: ''
  stores: ''
  conversations: ''
  notifications: ''
  system_administration: ''
mailbox:
  sender: ''
  manage: ''
  name: ''
  attach: ''
  signature: ''
  add_success: ''
  saved: ''
  not-available: ''
  filesize: ''
  create: ''
  filetype: ''
  mark_as_unread: ''
  fromto: ''
  sent: ''
  already_exists: ''
  from: ''
  inbox: ''
  trash: ''
  mail: ''
  title: ''
  new: ''
  refresh: ''
  subject: ''
  failed: ''
  ratelimit: ''
  claim: ''
  okay: ''
  write: ''
  member: ''
  sm-quiz: ''
  recipients: ''
  date: ''
  not-allowed: ''
  to: ''
  empty: ''
  hostinfo: ''
  actions: ''
  delete: ''
  recipient: ''
  reply:
    full: ''
    short: ''
  search: ''
  delete_selected: ''
  conformation_modal:
    title: ''
    message: ''
  for_quoting:
    has_from: ''
    written_text: ''
  mark_all: ''
  tag_recipient_hint: ''
  mark_as_read: ''
  mailsend_unsuccess: ''
  attachment:
    not_found_explanation: ''
    not_found: ''
  move_to: ''
  close_edit_mode: ''
  add: ''
  mails: ''
  unknown_sender: ''
ort: ''
about_me_public: ''
about_me_intern: ''
weight: ''
begin: ''
besonderheiten: ''
public_info: ''
banana_count: ''
fetch_count: ''
pass:
  hint: ''
  verify:
    confirm: ''
    text: ''
    failed: ''
    do: ''
    hasPickup: ''
    undo: ''
    checkPickups: ''
  date: ''
  nav:
    title: ''
    select: ''
    generate: ''
    deselect: ''
    options: ''
  verified: ''
  bread: ''
  button:
    check: ''
    verify: ''
    unverify: ''
  hintSelect: ''
  noPhoto: ''
  hintVerify: ''
  none: ''
  notGenerated: ''
  name: ''
  claim: ''
  photo: ''
bcard:
  error:
    phone: ''
    length: ''
    verified: ''
  choose: ''
  role: ''
  actions: ''
  claim: ''
  info:
    address_shortened: ''
  for: ''
  generate: ''
  desc: ''
  card: ''
  title: ''
legal:
  acknowledge: ''
  dont_agree: ''
  agree_privacy_policy: ''
  if_delete:
    this_gets_deleted_verify: ''
    this_gets_deleted_friendlist: ''
    this_gets_deleted_trustbananas: ''
    this_doesnt_get_deleted: ''
    this_gets_deleted_quiz: ''
    this_doesnt_get_deleted_history: ''
    legal_1: ''
    this_doesnt_get_deleted_name: ''
    this_doesnt_get_deleted_address: ''
    this_gets_deleted_main: ''
    legal_2: ''
    this_gets_deleted_stores: ''
  privacy_notice: ''
  pp: ''
  actions:
    safe: ''
  not_acknowledge_pn_description: ''
  legal_agreement: ''
  are_you_sure_to_downgrade: ''
  privacy_notice_agree:
    select: ''
    not_acknowledge: ''
    acknowledge: ''
  must_accept_pp: ''
  delete_account: ''
  agree_privacy_notice: ''
  not_acknowledge_pp_description: ''
pronoun:
  "0": ''
  "2": ''
  "1": ''
  "3": ''
login:
  forgotten_password_label: ''
  logout: ''
  save_password: ''
  form_title: ''
  submit_btn: ''
  topbar: ''
  email_address: ''
  pwreset:
    bread: ''
    wrongMail: ''
    success: ''
    tooShort: ''
    expired: ''
    error: ''
    mailSent: ''
    mismatch: ''
  steady_login: ''
  login_button_label: ''
  error_no_auth: ''
  error_no_password: ''
  error_no_email: ''
  password: ''
  success: ''
register:
  phone_example: ''
  title: ''
  confirmPassword_required: ''
  error_email_exist: ''
  woman: ''
  mail_hint: ''
  geb_datum: ''
  login_mobile_phone: ''
  login_location: ''
  login_name: ''
  lastname_required: ''
  join_success_message: ''
  man: ''
  login_email: ''
  login_passwd1: ''
  have_read_the_legal_stuff1: ''
  have_read_the_legal_stuff2: ''
  account-exists: ''
  set-password: ''
  forgotten_password: ''
  next: ''
  email_invalid: ''
  activation_success: ''
  join_success: ''
  landline_example: ''
  email_required: ''
  finish: ''
  topbar: ''
  password_required: ''
  login_phone_info: ''
  lastname_minLength: ''
  activation_failed: ''
  change-password: ''
  password_minLength: ''
  pass1: ''
  prev: ''
  register_button_label: ''
  error_birthdate: ''
  birthdate_hint: ''
  signup_newsletter: ''
  login_passwd2: ''
  firstname_minLength: ''
  join_error: ''
  error: ''
  other: ''
  pass2: ''
  check_mail: ''
  select_your_gender: ''
  phone_not_valid: ''
  firstname_required: ''
  confirmPassword_sameAsPassword: ''
  requiredFields: ''
  login_surname: ''
terminology:
  arbitration: ''
  threads: ''
  homepage: ''
  statistic: ''
  reports: ''
  foodsaver:
    m: ''
    f: ''
    d: ''
  buddies: ''
  events: ''
  stores: ''
  foodsharer:
    f: ''
    d: ''
    m: ''
  ambassador:
    m: ''
    f: ''
    d: ''
  orga:
    m: ''
    f: ''
    d: ''
  ambassador_forum: ''
  admins: ''
  welcomeAdmins: ''
  votingAdmins: ''
  mailboxes: ''
  n_foodsaver: ''
  n_sleeping: ''
  n_ambassadors: ''
  n_stores: ''
  n_cooperating_stores: ''
  fsManagementAdmins: ''
  fsps: ''
  options: ''
  pin: ''
  role:
    "2": ''
    "3": ''
    "0": ''
    "4": ''
    "1": ''
  fspAdmins: ''
  boardAdmins: ''
  storemanager:
    d: ''
    m: ''
    f: ''
  baskets: ''
  mediationAdmins: ''
  group: ''
  wall: ''
  homeRegion: ''
  region: ''
  moderationAdmins: ''
  arbitrationAdmins: ''
  forum: ''
  message: ''
  prAdmins: ''
  profile_picture: ''
  basket: ''
  regions: ''
  store: ''
  polls: ''
  subgroups: ''
  ambassadors: ''
  storesAdmins: ''
  settings: ''
  reportAdmins: ''
  groups: ''
  fsp: ''
  pickup: ''
  community: ''
  no_pickups: ''
  previous_pickups: ''
  n_home_regions: ''
delete: ''
fsp:
  description: ''
  acceptName: ''
  info:
    none: ''
    from: ''
    descModal: ''
    bell: ''
    mail: ''
    descSettings: ''
    manager: ''
  suggest: ''
  reject: ''
  rejectConfirm: ''
  pic: ''
  deleteSuccess: ''
  yours: ''
  inRegion: ''
  summary: ''
  add: ''
  addError: ''
  followers: ''
  follow: ''
  edit: ''
  editName: ''
  managers: ''
  publicwall: ''
  accept: ''
  unfollow: ''
  twig:
    n_in_region: ''
  acceptSuccess: ''
  new: ''
  descLabel: ''
  deleteConfirm: ''
  followName: ''
  summaryRegion: ''
  addSuccess: ''
  noManager: ''
  location: ''
  editSuccess: ''
  addedBy: ''
  address: ''
  suggestSuccess: ''
  addedOn: ''
  none: ''
  street: ''
  delete: ''
storeedit:
  store:
    status: ''
  fetch:
    teamStatus: ''
    teamStatus2: ''
    teamStatus1: ''
    teamStatus0: ''
  milestone:
    created: ''
    accepted: ''
    statuschanged: ''
    dropped: ''
  team:
    note: ''
    empty: ''
    coordinator: ''
    max-sm: ''
    unmanaged: ''
    orga: ''
    cannot-leave: ''
    foodsaver: ''
    leave: ''
    bread: ''
    amb: ''
    leave_myself: ''
    need-sm: ''
  add-new: ''
  not-in-region: ''
  actions: ''
  bread: ''
  edit_success: ''
  unsuccess: ''
  add_success: ''
settings:
  changemail:
    done: ''
    passfail: ''
    invalid: ''
    occupied: ''
    question: ''
    domain: ''
    sent: ''
    passcheck: ''
    input_label_email_confirm: ''
    explanation_password: ''
    wrong_password: ''
    confirm_email_required: ''
    input_label_password: ''
    input_label_email: ''
    explanation: ''
  calendar:
    sync: ''
    menu: ''
    link_title: ''
    create_token:
      title: ''
      message: ''
      button: ''
    token-warning: ''
    event_link_desc: ''
    teaser: ''
    delete_token:
      button: ''
      title: ''
      message: ''
    title: ''
    include_invitations: ''
    export: ''
    export_tooltip: ''
  push:
    disabled: ''
    success: ''
    not-supported: ''
    info-off: ''
    denied: ''
    enable: ''
    title: ''
    info-on: ''
    disable: ''
  sleep:
    range: ''
    saved: ''
    tooltip: ''
    missing-date: ''
    info: ''
    temp: ''
    full: ''
    header: ''
    none: ''
    title: ''
    show: ''
    status: ''
    until: ''
    from: ''
    message: ''
  passport:
    menu: ''
    verified_text: ''
    non_verified_text: ''
    button: ''
  notifications: ''
  name_change:
    request: ''
    foodsharer_info: ''
    title: ''
    foodsaver_info: ''
    desc: ''
  title: ''
  chatmail: ''
  photo:
    info: ''
    title: ''
  follow:
    thread: ''
    none: ''
    mail: ''
  account: ''
  header: ''
  newsletter: ''
  saved: ''
  businesscard: ''
  email: ''
are_you_sure: ''
really_delete: ''
date:
  today: ''
  time: ''
  clock: ''
  from: ''
  to: ''
  Today: ''
  yesterday: ''
  friday: ''
  monday: ''
  sunday: ''
  saturday: ''
  -- Tomorrow: ''
  wednesday: ''
  tomorrow: ''
  -- Yesterday: ''
  thursday: ''
  tuesday: ''
reports:
  region: ''
  report_id: ''
  in-store: ''
  city: ''
  about_first_name: ''
  reportmessage: ''
  from_last_name: ''
  about_email: ''
  when: ''
  info: ''
  about_last_name: ''
  message: ''
  from: ''
  all_reports: ''
  from_first_name: ''
  no_reports_fallback: ''
  store: ''
  time: ''
  about: ''
  reason: ''
bell:
  poll_new: '{title}'
  fs_sleepmode_title: ''
  store_request_deny_title: '{name}'
  store_wallpost: ''
  new_foodsaver_verified: ''
  store_request_accept: ''
  store_wallpost_title: '{name}'
  store_cr_times_title: '{name}'
  new_foodsaver_verified_title: ''
  report_reason: '{reason}'
  store_request_imposed_title: '{name}'
  forum_answer_title: '{forum}'
  fs_sleepmode: ''
  passgen_failed_title: ''
  no_bells: ''
  forum_reply_title: '{forum}: {title}'
  blog_new_check: '{title}'
  store_new_title: ''
  new_foodsaver_title: ''
  new_foodsaver: ''
  new_foodsaver_needs_verification: ''
  betrieb_fetch: ''
  buddy_request_title: ''
  banana_given: ''
  ft_update_title: '{name}'
  ft_update: '{teaser}'
  store_new: ''
  poll_new_title: ''
  new_quiz_comment_title: ''
  workgroup_request_decline: ''
  banana_given_title: ''
  new_report_title: ''
  blog_new_check_title: ''
  new_foodsaver_needs_introduction: ''
  store_new_request: ''
  workgroup_request_accept: ''
  store_request_deny: ''
  store_request_accept_title: '{name}'
  store_request_accept_wait_title: '{name}'
  sharepoint_activate_title: ''
  store_new_request_title: ''
  sharepoint_activate: ''
  betrieb_fetch_title: '{betrieb}'
  new_quiz_comment: '{comment}'
  store_cr_times: ''
  buddy_request: ''
  passgen_failed: ''
  store_request_accept_wait: ''
  store_request_imposed: ''
  forum_answer: ''
  foodsaver_verified: ''
  workgroup_request_accept_title: '{name}'
  foodsaver_verified_title: ''
  workgroup_request_decline_title: '{name}'
  forum_post_title: '{title}'
  forum_new_thread: ''
  forum_announcement: ''
  forum_post:
    one: ''
    many: ''
  forum_mention_title: ''
  forum_new_thread_title: ''
  forum_announcement_title: ''
  forum_mention: ''
regionOptions:
  regionPickupTimespan: ''
  success: ''
  save: ''
  regionPickupInactiveHours: ''
  regionPickupRuleActiveStoreList: ''
  header_page: ''
  regionPickupRuleActive: ''
  regionPickupLimitDayNumber: ''
  enableMediationButton: ''
  enableReportButton: ''
  regionPickupLimitNumber: ''
dashboard:
  no_more_updates_event: ''
  my:
    users: ''
    stores: ''
    buddies: ''
    managing_stores: ''
    events: ''
    regions: ''
    jumping_stores: ''
    groups: ''
    polls: ''
    no-stores: ''
    baskets: ''
    pending: ''
  options:
    reset: ''
    grid_toggle:
      2_columns: ''
      3_columns: ''
    hide:
      text: ''
      tooltip: ''
  updates_title_all: ''
  settings_tooltip: ''
  no_more_updates_all: ''
  source_foodsharepoint: ''
  mail_activation_error_body:
    part_4: ''
    part_3: ''
    part_1: ''
    part_2: ''
  foodsaver_amount: ''
  deleted_user: ''
  title: ''
  no_updates: ''
  no_more_updates_mailbox: ''
  no_more_updates_store: ''
  updates_title_some: ''
  source_event: ''
  settings: ''
  activity_filter_info: ''
  source_forum_bot: ''
  event: ''
  mail_activation_error_title: ''
  homeRegion: ''
  quiz:
    ack: ''
    read: ''
    go: ''
  polls: ''
  source_forum: ''
  save_selection: ''
  activation_mail_sent: ''
  eventCount: ''
  source_friendWall_own: ''
  invitation: ''
  no_more_updates_friendWall: ''
  invitationCount: ''
  no_more_updates_forum: ''
  source_friendWall: ''
  empty_section: ''
  display_all: ''
  pickupdates: ''
  source_mailbox: '{0}'
  source_store: ''
  no_more_updates_foodsharepoint: ''
  foodsharer: ''
  greeting: ''
  foodsharer_amount: ''
  full_subline: ''
  activation_mail_failure: ''
  chooseHomeRegion: ''
  greeting_short: ''
  release:
    for_news_from_it: ''
    for_support: ''
    for_release_notes: ''
stats:
  title: ''
  total:
    weight: ''
    cooperations: ''
    foodsaver: ''
    foodsharer: ''
    pickups: ''
    fsp: ''
    baskets: ''
  avg:
    pickups: ''
    baskets: ''
  leader:
    regions: ''
    users: ''
conference:
  description_text: ''
  privacy_notice: ''
  join: ''
  join_title: ''
sidenav:
  yourgroups: ''
  countryspecific: ''
  localgroups: ''
  superregional: ''
base:
  whatfor: ''
  keywords: ''
  jsrequired: ''
  slogan: ''
teamjs:
  entermail: ''
  wrongmail: ''
numbers:
  thousands_separator: ''
  decimal_separator: ''
  million_abbreviation: ''
  billion_abbreviation: ''
gender:
  d: ''
  f: ''
  m: ''
forum:
  from: ''
  thread:
    delivery_mail:
      non_active: ''
      title: ''
      active: ''
      disable: ''
      activate: ''
    delete: ''
    no_mail: ''
    stick: ''
    too_big_to_mail: ''
    activate: ''
    inactive: ''
    title: ''
    close: ''
    open: ''
    closed: ''
    navigate_to_newest_post: ''
    navigate_to_oldest_post: ''
    with_mail: ''
    sticky: ''
    subscriptions:
      subscribed: ''
      subscribe: ''
  no_posts: ''
  sending_error: ''
  hold_back_for_moderation: ''
  inform_per_email: ''
  quickreply:
    error: ''
    success: ''
  threads: ''
  new_thread: ''
  follow:
    header: ''
    bell: ''
    email: ''
  post:
    delete: ''
    body: ''
  no_threads: ''
  not_found: ''
  mail_confirmation:
    text: ''
    title: ''
  deleted_user: ''
date_short:
  Monday: ''
  Tuesday: ''
  Wednesday: ''
  Friday: ''
  Saturday: ''
  Sunday: ''
  Thursday: ''
content:
  delete: ''
  content: ''
  changelog: ''
  name: ''
  bread: ''
  edit: ''
  edit_success: ''
  public: ''
  actions: ''
  new_success: ''
  new: ''
  empty: ''
  delete_success: ''
  id: ''
  title: ''
  last_modified: ''
  delete_tooltip: ''
releases:
  "2021-09": ''
  "2020-12": ''
  "2021-03": ''
  "2022-01": ''
  "2022-12": ''
  "2022-05": ''
  "2020-10": ''
  "2020-08": ''
  "2020-05": ''
  "2023-09": ''
information:
  calendar_sync:
    description: ''
    link: ''
    title: ''
  push:
    title: ''
    description: ''
    link: ''
join_region:
  error:
    is_state: ''
    not_allowed: ''
    is_big_city: ''
    is_country: ''
  headline: ''
  description: ''
genderlist:
  number_table_header: ''
  gender_divers: ''
  gender_male: ''
  gender_table_header: ''
  gender_home_district_table_caption: ''
  gender_district_table_caption: ''
  gender_not_selected: ''
  home_district_tab: ''
  gender_female: ''
  header_for_district: ''
  district_tab: ''
tablesorter:
  from: ''
  entriespp: ''
  page: ''
search:
  noresults: ''
  thread-title-only: ''
  user_search:
    placeholder: ''
  forum: ''
  placeholder: ''
  title: ''
  informations: ''
  results:
    region:
      ambassador_tooltip: ''
      home_region_tooltip: ''
      member_tooltip: ''
    working_group:
      member_tooltip: ''
      admin_tooltip: ''
    thread:
      closed_tooltip: ''
      forum: ''
      sticky_tooltip: ''
      ambassador_forum: ''
      last_post: ''
    in: ''
    chat:
      chat_with: ''
      chat_with_others: ''
    user:
      no_home_region: ''
    store:
      manager_tooltip: ''
      jumper_tooltip: ''
      member_tooltip: ''
    from: ''
password:
  insertmail: ''
  reset: ''
salutation:
  "0": ''
  "1": ''
  "2": ''
  "3": ''
error_ajax: ''
deletelow: ''
map:
  title: ''
  donates: ''
  filters:
    my_stores: ''
buddy:
  request_sent: ''
  request_accepted: ''
deletefromregion: ''
savewithus: ''
regionPin:
  pin_visible: ''
  success: ''
  header_page: ''
  save: ''
  text_desc: ''
  desc: ''
memberlist:
  header_for_workgroup: ''
  header_for_district: ''
mail:
  noreply_addresses_not_allowed: ''
wall:
  see-more: ''
  name: ''
  delete: ''
  confirm-deletion: ''
  info-logging: ''
  error-delete: ''
  created: ''
  error-create: ''
  message_placeholder: ''
  info-somebody-else: ''
  placeholder: 'Schrijf nieuwe pinmuur binnen...'
contentmanagement: ''
filter_by: ''
image: ''
picture_upload_widget:
  picture_upload: ''
  choose_picture: ''
sig:
  buddies: ''
food_type: ''
dateend: ''
orgateam: ''
fpko: ''
duration: ''
day: ''
statistics:
  kg_food_saved: ''
  num_fetches: ''
calendar:
  labelNav: ''
  labelCurrentMonth: ''
  labelNextMonth: ''
  labelNextYear: ''
  export:
    event:
      statusUnspecified: ''
      description: ''
      linkTitle: ''
    pickup:
      description: ''
      name: ''
      unconfirmed: ''
  labelPrevMonth: ''
  labelNoDateSelected: ''
  labelSelected: ''
  locale: 'nl'
  labelPrevYear: ''
  labelToday: ''
  labelCalendar: ''
  labelHelp: ''
addresspicker:
  infobox_profile: ''
  label: ''
  placeholder: ''
  infobox: ''
  different_location: ''
upload:
  no_image_chosen: ''
  image-problem: ''
  no_image: ''
  no_image_yet: ''
  preview_image: ''
  image: ''
  new_image: ''
  file: ''
  choose_file: ''
  new_file: ''
  crop_dialog_title: ''
button:
  save: ''
  answer: ''
  upload: ''
  new: ''
  clear_filter: ''
  next: ''
  rotate_right: ''
  change_picture: ''
  attach_image: ''
  cancel: ''
  create: ''
  apply: ''
  edit: ''
  delete: ''
  yes_i_am_sure: ''
  permadelete: ''
  send: ''
language_chooser:
  choose_button: ''
  title: ''
  content: ''
  translation_help_info_text: ''
  translation_help: ''
ageBandList:
  header_for_district: ''
  home_district_tab: ''
  ageBand: ''
  district_tab: ''
  NumberOfAgeband: ''
time: ''
ui:
  switch:
    off: ''
    on: ''
team:
  contacted: ''
  former: ''
  name: ''
  current: ''
  email: ''
  contact: ''
  ratelimit: ''
  not-found: ''
mailbox_id: ''
leader: ''
home:
  home: ''
  title: ''
fetchercount: ''
error_permissions: ''
attachement: ''
telefon: ''
lifetime: ''
edit_websites: 'openbare websites bewerken'
use_region_pickup_rule: ''
formatting:
  md: ''
right: ''
filterlist:
  filter_for_name_id: ''
  some_in_all: ''
notice: ''
public_time: ''
body: ''
betrieb_status_id: ''
error_unexpected: ''
testemail: ''
member: ''
edit: 'bewerken'
team_status: ''
kette_id: ''
storemanagers: ''
abholmenge: ''
fpcapital: ''
online_type: ''
position: ''
infotype: ''
fsp_bezirk_id: ''
fspmanagers: ''
pass1: ''
pass2: ''
compose_body: ''
newsletter: ''
infomail_message: ''
newmail: ''
passcheck: ''
sleep_status: ''
sleep_msg: ''
verantwortlicher: ''
betrieb_kategorie_id: ''
store_status_impact_explanation: ''
first_post: ''
apply_type: ''
week_num: ''
text: ''
fp: ''
fpsingular: ''
nofp: ''
explanation: ''
answers: ''
maxfp: ''
questcount: ''
wikilink: ''
quizusercomment: ''
validate:
  required: ''
location_name: ''
ansprechpartner: ''
opt: ''
select: ''
bread:
  backToStore: ''
  backToOverview: ''
success: ''
teaser: ''
food_art: ''
fetchstate: ''
bezirk_id: ''
parent_id: ''
contact_type: ''
list:
  filter_for: ''
request_time: ''
description: 'beschrijving'
homepage: ''
presse: ''
prefetchtime: ''
ueberzeugungsarbeit: ''
subject: ''
message_text_to_group_admin_workgroup: ''
sticker: ''
handy: ''
lebensmittel: ''
plz: 'Postcode (automatisch uit bovenstaande kaart)'
addreaction: ''
timefrom: ''
thread:
  options:
    rename: ''
    unlock: ''
    pin: ''
    lock: ''
    unpin: ''
  rename:
    description_modal_text: ''
    placeholder: ''
    max_length_info: ''
    edit_description: ''
  post:
    options:
      copy_source: ''
    copy_source_success: ''
notifications:
  newsletter:
    description: ''
    title: ''
  foodSharePoints:
    title: ''
    description: ''
  groups:
    title: ''
  checkbox_push: ''
  checkbox_disabled: ''
  regions:
    title: ''
  chat:
    description: ''
    title: ''
  threads:
    title: ''
  config_button: ''
  success: ''
  checkbox_email: ''
  checkbox_bell: ''
markdown_input:
  tooltip:
    orderedList: ''
    preview: ''
    quote: ''
    unorderedList: ''
    italic: ''
    code: ''
    strikethrough: ''
    bold: ''
    hrule: ''
    link: ''
    heading: ''
  empty_preview_placeholder: ''
usersearch:
  search_tag: ''
  no_tag_preset: ''
  select_tag: ''
